{
"pools" : [
        {
                "url" : "stratum+tcp://eu.stratum.slushpool.com:3333",
                "user" : "wareck.gekko",
                "pass" : "x"
        },
        {
                "url" : "stratum+tcp://sha256.eu.mine.zergpool.com:3333",
                "user" : "14KnPuvX1xNBQ4qWmcqUZwYbsbtDx9tTXB",
                "pass" : "c=BTC,mc=BCA/BCH/CHTA/DANE/DGB/DVT/FCH/LCC/PPC/PYRK/SHND/TIT/XEC/XRG"
        }
]
,
"api-description" : "cgminer 4.12.0-wrk",
"api-mcast-addr" : "224.0.0.75",
"api-mcast-code" : "FTW",
"api-mcast-des" : "",
"api-mcast-port" : "4028",
"api-port" : "4028",
"api-host" : "0.0.0.0",
"bet-clk" : "27",
"fallback-time" : "120",
"hotplug" : "5",
"log" : "5",
"shares" : "0",
"suggest-diff" : "0"
}
